/* ----------------------------------------------------------------

	style-rtl

-----------------------------------------------------------------*/

html,
body {
	direction: rtl;
	text-align: right;
}

.bgicon {
	left: -50px;
	right: auto;
}

.vertical-middle-overlay {
	right: 0;
	left: auto;
}

/* ----------------------------------------------------------------
	Top Bar
-----------------------------------------------------------------*/
/* Top Links
---------------------------------*/
.top-links-item {
	border-right: 1px solid #eee;
	border-left: 0;
}

.top-links-item:first-child,
.top-links-sub-menu .top-links-item {
	border-right: 0 !important;
}

.top-links-item > a > i.icon-angle-down {
	margin: 0 5px 0 0 !important;
}

.top-links-item > a > i:first-child {
	margin-left: 3px;
	margin-right: 0;
}

.top-links-sub-menu,
.top-links-section {
	right: -1px;
	left: auto;
}

.top-links-sub-menu .top-links-sub-menu {
	right: 100%;
	left: auto;
}

.top-links-sub-menu .top-links-item > a > img {
	margin-left: 4px;
	margin-right: 0;
}

.top-links-sub-menu .top-links-item > a > i.icon-angle-down {
	left: 10px;
	right: auto;
}

.top-links-section {
	left: auto;
	right: 0;
}

.top-links-section.menu-pos-invert {
	right: auto;
	left: 0;
}

/* Top Social
-----------------------------------------------------------------*/
#top-social li {
	border-right: 1px solid #eee;
	border-left: 0;
}

#top-social li:first-child {
	border-right: 0 !important;
}

#top-social li a:hover .ts-text {
	padding-left: 12px;
	padding-right: 0;
}

/* ----------------------------------------------------------------
Header
-----------------------------------------------------------------*/
@media (min-width: 992px) {
	#header-wrap {
		will-change: right, top, transform;
	}
}

@media (min-width: 992px) {
	/* ----------------------------------------------------------------
		Sticky Header
	-----------------------------------------------------------------*/
	.sticky-header #header-wrap {
		right: 0;
		left: auto;
	}

	/* Primary Menu - Style 5
	-----------------------------------------------------------------*/
	.sticky-header-shrink .style-5 .menu-container > .menu-item {
		margin-left: 0;
		margin-right: 2px;
	}
	.sticky-header-shrink .style-5 .menu-container > .menu-item:first-child {
		margin-right: 0;
	}
}
@media (max-width: 991.98px) {
	.sticky-header #header-wrap {
		left: auto;
		right: 0;
	}
}
/* ----------------------------------------------------------------
	Logo
-----------------------------------------------------------------*/
#logo {
	margin-right: 0;
	margin-left: auto;
}
@media (min-width: 992px) {
	.full-header #logo {
		padding-left: 30px;
		padding-right: 0;
		border-left: 1px solid #eeeeee;
		border-right: 0;
	}
	#header.transparent-header.full-header #logo {
		/* border-left-color: rgba(0, 0, 0, 0.1);  */   
		border-left-color: rgb(255 255 255 / 20%);
		border-right: 0;
	}
}

/* ----------------------------------------------------------------
	Header Right Area
-----------------------------------------------------------------*/
.header-extras li {
	margin-right: 1.25rem;
	margin-left: 0;
}
.header-extras li:first-child {
	margin-right: 0;
}
.header-extras li .he-text {
	padding-right: 10px;
	padding-left: 0;
}

/* ----------------------------------------------------------------
	Primary Menu
-----------------------------------------------------------------*/
.menu-link i {
	margin-left: 6px;
	margin-right: 0;
}

.menu-item .sub-menu-trigger {
	right: auto;
	left: 0;
}
@media (min-width: 992px) {
	.menu-item.menu-item-important .menu-link > div::after {
		right: 5px;
		left: auto;
	}
}

.sub-menu-container,
.mega-menu-content {
	padding-right: 15px;
	padding-left: 0;
}



/* Off Canvas Menu
-----------------------------------------------------------------*/
@media (max-width: 991.98px) {
	body:not(.sticky-responsive-menu) .mobile-menu-off-canvas .menu-container {
		left: auto !important;
		right: 0 !important;
		border-left: 1px solid #eeeeee !important;
		border-right: 0 !important;
	}
	body:not(.sticky-responsive-menu)
		.mobile-menu-off-canvas.from-right
		.menu-container {
		left: 0 !important;
		right: auto !important;
		border-left: 0 !important;
		border-right: 1px solid #eeeeee !important;
	}
}
@media (min-width: 992px) {
	.full-header .primary-menu .menu-container {
		padding-left: 0.5rem;
		padding-right: 0;
		margin-left: 0.5rem;
		margin-right: 0;
		border-left: 0; /* 1px solid #eeeeee */
		border-right: 0;
	}

	.transparent-header.full-header .primary-menu .menu-container {
		/* border-left-color: rgba(0, 0, 0, 0.1); */
		border-left-color: rgb(255 255 255 / 20%);
		border-right: 0;
	}

	.menu-container > .menu-item:not(:first-child) {
		margin-right: 2px;
		margin-left: 0;
	}

	.sub-menu-container {
		left: auto;
		right: 0;
	}

	.sub-menu-container .sub-menu-container {
		right: 100%;
		left: auto;
	}

	.sub-menu-container.menu-pos-invert,
	.mega-menu-content.menu-pos-invert {
		left: 0;
		right: auto;
	}

	.sub-menu-container .sub-menu-container.menu-pos-invert {
		right: auto;
		left: 100%;
	}

	.sub-menu-container .menu-item:hover > .menu-link {
		padding-right: 18px;
		padding-left: 0;
	}

	.menu-link div > i.icon-angle-down {
		margin: 0 5px 0 0;
	}

	.sub-menu-container .menu-link div > i.icon-angle-down,
	.side-header .primary-menu:not(.on-click) .menu-link i.icon-angle-down {
		right: auto;
		left: 0;
		transform: translateY(-50%) rotate(90deg);
	}



	/* Primary Menu - Style 2
	-----------------------------------------------------------------*/
	.style-2 #logo {
		margin-left: 1.5rem;
		margin-right: 0;
	}

	.style-2 .primary-menu {
		margin-left: auto;
		margin-right: 0;
	}

	/* Primary Menu - Style 5
	-----------------------------------------------------------------*/
	.style-5 .menu-container {
		padding-left: 10px;
		padding-right: 0;
		margin-left: 5px;
		margin-right: 0;
		border-left: 1px solid #eeeeee;
		border-right: 0;
	}

	.style-5 .menu-container > .menu-item:not(:first-child) {
		margin-right: 15px;
		margin-left: 0;
	}

	/* Primary Menu - Style 6
	-----------------------------------------------------------------*/
	.style-6 .menu-container > .menu-item > .menu-link::after,
	.style-6 .menu-container > .menu-item.current > .menu-link::after {
		left: auto;
		right: 0;
	}

	/* Primary Menu - Sub Title
	-----------------------------------------------------------------*/
	.sub-title
		.menu-container
		> .menu-item:not(:first-child)
		> .menu-link::before {
		left: auto;
		right: 0;
	}

	.sub-title .menu-container > .menu-item:hover > .menu-link::after,
	.sub-title .menu-container > .menu-item.current > .menu-link::after {
		left: auto;
		right: 0;
	}

	/* ----------------------------------------------------------------
		Side Header
	-----------------------------------------------------------------*/
	.side-header:not(.open-header) #wrapper {
		margin: 0 260px 0 0 !important;
	}

	.side-header #header {
		right: 0;
		left: auto;
		border-left: 1px solid #eeeeee;
		border-right: 0;
	}

	.side-header #header-wrap {
		padding-left: 40px;
		padding-right: 0;
	}

	.side-header .on-click .menu-item .sub-menu-trigger {
		left: -5px;
		right: auto;
	}

	.side-header .primary-menu:not(.on-click) .text-center i.icon-angle-down {
		margin-right: 5px;
		margin-left: 0;
	}

	.side-header .sub-menu-container,
	.side-header .mega-menu-content {
		left: auto;
		right: 0;
		padding: 0 12px 0 0 !important;
	}

	.side-header .sub-menu-container .sub-menu-container {
		right: 0;
		left: auto;
	}

	.side-header .sub-menu-container.menu-pos-invert {
		left: auto;
		right: 0;
	}

	.side-header .sub-menu-container .sub-menu-container.menu-pos-invert {
		right: 0;
		left: auto;
	}

	/* Side Header - Push Header
	-----------------------------------------------------------------*/
	.side-header.open-header #header {
		right: -260px;
		left: auto;
	}

	.side-header.open-header.side-header-open #header {
		right: 0;
		left: auto;
	}

	.side-header.open-header #wrapper {
		right: 0;
		left: auto;
	}

	.side-header.open-header.push-wrapper.side-header-open #wrapper {
		right: 260px;
		left: auto;
	}

	.side-header.open-header #header-trigger {
		right: 20px;
		left: auto;
	}

	.side-header.open-header.side-header-open #header-trigger {
		right: 280px;
		left: auto;
	}

	/* Side Header - Right Aligned
	-----------------------------------------------------------------*/
	.side-header.side-header-right #header {
		left: 0;
		right: auto;
		border-right: 1px solid #eeeeee;
		border-left: 0px;
	}

	.side-header.side-header-right:not(.open-header) #wrapper {
		margin: 0 0 0 260px !important;
	}

	.side-header.side-header-right.open-header #header {
		right: auto;
		left: -260px;
	}

	.side-header.side-header-right.open-header.side-header-open #header {
		right: auto;
		left: 0;
	}

	.side-header.side-header-right.open-header.push-wrapper.side-header-open
		#wrapper {
		right: -260px;
		left: auto;
	}

	.side-header.side-header-right.open-header #header-trigger {
		right: auto;
		left: 20px;
	}

	.side-header.side-header-right.open-header.side-header-open
		#header-trigger {
		right: auto;
		left: 280px;
	}

	/* Primary Menu - Overlay Menu
	-----------------------------------------------------------------*/
	.overlay-menu .primary-menu > #overlay-menu-close {
		right: auto;
		left: 25px;
	}

	.overlay-menu .primary-menu {
		right: 0;
		left: auto;
	}

	.overlay-menu .sub-menu-container,
	.overlay-menu .mega-menu-content {
		right: 0 !important;
		left: auto !important;
	}

	.overlay-menu .sub-menu-container .menu-link i.icon-angle-down {
		right: 0;
		left: auto;
		margin-right: 5px;
		margin-left: 0px;
	}
}
@media (max-width: 991.98px) {
	.side-push-panel #side-panel-trigger-close a {
		right: auto;
		left: 0;
		border-radius: 0 2px 0 0;
	}
}




/* ----------------------------------------------------------------
	Page Menu
-----------------------------------------------------------------*/
#page-menu-wrap {
	right: 0;
	left: auto;
}

#page-menu-trigger {
	right: auto;
	left: 15px;
}

.page-menu-title {
	margin-left: auto;
	margin-right: 0;
}
.page-menu-nav {
	right: auto;
	left: 0;
}
@media (min-width: 992px) {
	.page-menu-nav {
		right: 0;
		left: auto;
	}
}
.page-menu-item > a .icon-angle-down {
	right: auto;
	left: 14px;
}
@media (min-width: 992px) {
	.page-menu-item > a .icon-angle-down {
		margin-right: 8px;
		margin-left: 0;
	}
}
@media (min-width: 992px) {
	.page-menu-sub-menu {
		right: 0;
		left: auto;
	}
}


/* ----------------------------------------------------------------
	One Page
-----------------------------------------------------------------*/
.one-page-arrow {
	right: 50%;
	left: auto;
	margin-right: -16px;
	margin-left: 0;
}



/* ----------------------------------------------------------------
	Slider
-----------------------------------------------------------------*/
body:not(.side-header) .slider-parallax .slider-inner {
	right: 0;
	left: auto;
}

body:not(.stretched) .slider-parallax .slider-inner {
	right: auto;
	left: 0;
}

/* Swiper Slider
-----------------------------------------------------------------*/
.slider-element .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player,
.swiper-slide-bg {
	right: 0;
	left: auto;
}


/* Slider Caption
-----------------------------------------------------------------*/
.slider-caption.slider-caption-right {
	margin-left: 0;
	margin-right: auto;
}

.slider-caption-bg {
	right: 50px;
	left: auto;
}

.slider-caption-top-right {
	right: auto;
	left: 50px;
}

.slider-caption-bottom-right {
	right: auto;
	left: 50px;
}

/* Slider Arrows
-----------------------------------------------------------------*/
.slider-arrow-left,
.slider-arrow-right,
.flex-prev,
.flex-next,
.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
	right: 0;
	left: auto;
}

.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
	right: auto;
	left: 20px;
	border-radius: 3px 0 0 3px;
}

.slider-arrow-bottom-sm {
	border-radius: 0 3px 3px 0;
}

.slider-arrow-right,
.slider-element .owl-next,
.flex-next {
	right: auto;
	left: 0;
	border-radius: 3px 3px 0 0;
}

.slider-element .owl-prev i {
	margin-left: 0;
}

.slider-element .owl-next i {
	margin-left: 4px;
	margin-right: 0;
}

/* Slide Number
-----------------------------------------------------------------*/
.slide-number {
	left: 20px;
	right: auto;
}

.slide-number-current,
.slide-number-total {
	right: 0;
	left: auto;
}

.slide-number-total {
	right: auto;
	left: 0;
}




/* ----------------------------------------------------------------
	Page Title
-----------------------------------------------------------------*/
#page-title {
	text-align: right;
}

@media (min-width: 768px) {
	#page-title .breadcrumb {
		right: auto !important;
		left: 15px !important;
	}
}

@media (max-width: 767.98px) {
	#page-title .breadcrumb {
		justify-content: end;
	}
}

/* Page Title - Right Aligned
-----------------------------------------------------------------*/
#page-title .page-title-right {
	text-align: left;
}

#page-title .page-title-right .breadcrumb {
	right: 15px !important;
	left: auto !important;
}

#page-title .page-title-video .video-wrap {
	right: 0;
	left: auto;
}



/* ----------------------------------------------------------------
	Events
-----------------------------------------------------------------*/
.event .entry-image .entry-date {
	right: 10px;
	left: auto;
}

.single-event .entry-overlay,
.parallax .entry-overlay-meta {
	right: 0;
	left: auto;
}

.single-event .countdown-section {
	border-right-color: rgba(255, 255, 255, 0.3);
	border-left-color: transparent;
}

.parallax .entry-overlay,
.parallax .entry-overlay-meta {
	text-align: left;
	right: auto;
	left: 30px;
}

.parallax .entry-overlay-meta {
	text-align: right;
	left: 38px;
	right: auto;
}

.parallax.overlay-left .entry-overlay,
.parallax.overlay-left .entry-overlay-meta {
	right: 30px;
	left: auto;
}

.parallax.overlay-left .entry-overlay-meta {
	right: 38px;
	left: auto;
}

.parallax.overlay-center .entry-overlay,
.parallax.overlay-center .entry-overlay-meta {
	right: 50%;
	left: auto;
	margin-right: -192px;
	margin-right: 0;
}

.parallax.overlay-center .entry-overlay-meta {
	margin-right: -184px;
	margin-left: 0;
}

.parallax .countdown-section {
	border-right: 0;
}



/* ----------------------------------------------------------------
	Buttons
-----------------------------------------------------------------*/
.button i {
	margin-left: 5px;
	margin-right: 0;
}

.button.text-end i {
	margin: 0 5px 0 0;
}

.button-mini i {
	margin-left: 3px;
	margin-right: 0;
}

.button-mini.text-end i {
	margin: 0 3px 0 0;
}

.button-small i {
	margin-left: 4px;
	margin-right: 0;
}

.button-small.text-end i {
	margin: 0 4px 0 0;
}

.button-xlarge i {
	margin-left: 8px;
	margin-right: 0;
}

.button-xlarge.text-end i {
	margin: 0 8px 0 0;
}

.button.button-desc i {
	margin-left: 12px;
	margin-right: 0;
}

.button.button-desc.text-end i {
	margin: 0 12px 0 0;
}

/* Buttons - Icon Reveal
-----------------------------------------------------------------*/
.button.button-reveal i {
	right: -32px;
	left: auto;
}

.button.button-reveal.text-end i {
	right: auto;
	left: -32px;
}

.button.button-reveal.button-3d i,
.button.button-reveal.button-rounded i {
	border-radius: 3px 3px 0 0;
}

.button.button-reveal.button-3d.text-end i,
.button.button-reveal.button-rounded.text-end i {
	border-radius: 0 0 3px 3px;
}

.button.button-reveal span {
	right: 0;
	left: auto;
}

.button.button-reveal.button-mini i {
	right: -22px;
	left: auto;
}

.button.button-reveal.button-mini.text-end i {
	right: auto;
	left: -22px;
}

.button.button-reveal.button-small i {
	right: -26px;
	left: auto;
}

.button.button-reveal.button-small.text-end i {
	right: auto;
	left: -26px;
}

.button.button-reveal.button-large i {
	right: -38px;
	left: auto;
}

.button.button-reveal.button-large.text-end i {
	right: auto;
	left: -38px;
}

.button.button-reveal.button-xlarge i {
	right: -44px;
	left: auto;
}

.button.button-reveal.button-xlarge.text-end i {
	right: auto;
	left: -44px;
}

.button.button-reveal:hover i {
	right: 0;
	left: auto;
}

.button.button-reveal.text-end:hover i {
	right: auto;
	left: 0;
}

.button.button-reveal:hover span {
	right: 16px;
	left: auto;
}

.button.button-reveal.button-mini:hover span {
	right: 11px;
	left: auto;
}

.button.button-reveal.button-small:hover span {
	right: 13px;
	left: auto;
}

.button.button-reveal.button-large:hover span {
	right: 19px;
	left: auto;
}

.button.button-reveal.button-xlarge:hover span {
	right: 22px;
	left: auto;
}

.button.button-reveal.text-end:hover span {
	right: -16px;
	left: auto;
}

.button.button-reveal.button-mini.text-end:hover span {
	right: -11px;
	left: auto;
}

.button.button-reveal.button-small.text-end:hover span {
	right: -13px;
	left: auto;
}

.button.button-reveal.button-large.text-end:hover span {
	right: -19px;
	left: auto;
}

.button.button-reveal.button-xlarge.text-end:hover span {
	right: -22px;
	left: auto;
}

/* Buttons - Fill Effect
-----------------------------------------------------------------*/
.button.button-border.button-fill::before {
	right: 0;
	left: auto;
}

.button.button-border.button-fill.fill-from-right::before {
	right: auto;
	left: 0;
}



/* ----------------------------------------------------------------
	Featured Boxes
-----------------------------------------------------------------*/
.feature-box {
	padding: 0 80px 0 0px;
}

.feature-box .fbox-icon {
	right: 0;
	left: auto;
}

/* Feature Box - Icon Large
-----------------------------------------------------------------*/
.feature-box.fbox-large {
	padding: 0 115px 0 0;
}

.feature-box.fbox-plain.fbox-small {
	padding-right: 42px;
	padding-left: 0;
}

.feature-box.fbox-plain.fbox-small p {
	margin-right: -42px;
	margin-left: 0;
}

/* Feature Box - Center
-----------------------------------------------------------------*/
.feature-box.fbox-center.fbox-small {
	padding-right: 0 !important;
}

/* Feature Box - Center & Large Icons
-----------------------------------------------------------------*/
.feature-box.fbox-center.fbox-plain.fbox-small p {
	margin-right: 0;
}

/* Feature Box - Right
-----------------------------------------------------------------*/
.feature-box.fbox-right {
	padding: 0 0px 0 80px;
	text-align: left;
}

.feature-box.fbox-right.fbox-large {
	padding-left: 115px;
	padding-right: 0;
}

.feature-box.fbox-right .fbox-icon {
	right: auto;
	left: 0;
}

.feature-box.fbox-right.fbox-plain.fbox-small {
	padding: 0 0 0 42px;
}

.feature-box.fbox-right.fbox-plain.fbox-small p {
	margin: 0 0 0 -42px;
}

/* Feature Box - Background
-----------------------------------------------------------------*/
.feature-box.fbox-bg.fbox-center .fbox-icon {
	right: 50%;
	left: auto;
	margin: 0 -48px 0 0px;
}

.feature-box.fbox-bg.fbox-center.fbox-large .fbox-icon {
	right: 50%;
	left: auto;
	margin-right: -64px;
	margin-left: 0;
}

/* Animated Icon Hovers
-----------------------------------------------------------------*/
.fbox-effect .fbox-icon i::after {
	right: -3px;
	left: auto;
}

/* Icon Effects - Bordered
-----------------------------------------------------------------*/
.fbox-border.fbox-effect .fbox-icon i::after {
	right: -2px;
	left: auto;
}

/* Media Featured Box
-----------------------------------------------------------------*/
.feature-box.media-box.fbox-bg .fbox-desc {
	border-radius: 0 5px 5px 0;
}

.feature-box.media-box.fbox-bg .fbox-media img {
	border-radius: 5px 0 0 5px;
}


/* ----------------------------------------------------------------
	Styled Icons
-----------------------------------------------------------------*/
.i-rounded,
.i-plain,
.i-circled,
.i-bordered,
.social-icon {
	float: right;
	margin: 4px 0 7px 11px;
}

/* Icon Size - Small
-----------------------------------------------------------------*/
.i-small.i-rounded,
.i-small.i-plain,
.i-small.i-circled,
.i-small.i-bordered {
	margin: 4px 0 7px 11px;
}

/* Icon Size - Small
-----------------------------------------------------------------*/
.i-medium.i-rounded,
.i-medium.i-plain,
.i-medium.i-circled,
.i-medium.i-bordered {
	margin: 6px 0px 9px 13px;
}

/* Icon Size - Large
-----------------------------------------------------------------*/
.i-large.i-rounded,
.i-large.i-plain,
.i-large.i-circled,
.i-large.i-bordered {
	margin: 4px 0 7px 11px;
}

/* Icon Size - Extra Large
-----------------------------------------------------------------*/
.i-xlarge.i-rounded,
.i-xlarge.i-plain,
.i-xlarge.i-circled,
.i-xlarge.i-bordered {
	margin: 4px 0 7px 11px;
}

/* Icon Size - Extra Extra Large
-----------------------------------------------------------------*/
.i-xxlarge.i-rounded,
.i-xxlarge.i-plain,
.i-xxlarge.i-circled,
.i-xxlarge.i-bordered {
	margin: 6px 0 10px 15px;
}

/* ----------------------------------------------------------------
	Social Icons
-----------------------------------------------------------------*/
.social-icon {
	margin: 0 0 5px 5px;
}

/* Social Icons - Large
-----------------------------------------------------------------*/
.social-icon.si-large {
	margin: 0 0 10px 10px;
}

/* Social Icons - Sticky
-----------------------------------------------------------------*/
.si-sticky {
	right: 5px;
	left: auto;
}

/* Social Icons - Sticky Right
-----------------------------------------------------------------*/
.si-sticky.si-sticky-right {
	right: auto;
	left: 8px;
}

/* Social Icons - Share
-----------------------------------------------------------------*/
.si-share {
	padding-right: 5px;
	padding-left: 0;
}



/* ----------------------------------------------------------------
	Clients
-----------------------------------------------------------------*/
.clients-grid .grid-item::before,
.testimonials-grid .grid-item::before {
	right: -1px;
	left: auto;
	border-right: 1px dashed #ddd;
	border-left: 0;
}

.clients-grid .grid-item::after,
.testimonials-grid .grid-item::after {
	right: 0;
	left: auto;
}




/* ----------------------------------------------------------------
	Heading Styles
-----------------------------------------------------------------*/
/* Block Titles
-----------------------------------------------------------------*/
.title-block {
	padding: 2px 20px 3px 0px;
	border-right: 7px solid #1abc9c;
	border-left: 0;
}

.title-block-right {
	padding: 2px 0px 3px 20px;
	border-right: 0;
	border-left: 7px solid #1abc9c;
	text-align: left;
}

/* Justify Border Title
-----------------------------------------------------------------*/
.fancy-title h1,
.fancy-title h2,
.fancy-title h3,
.fancy-title h4,
.fancy-title h5,
.fancy-title h6 {
	padding-left: 15px;
	padding-right: 0;
}

.fancy-title h4,
.fancy-title h5,
.fancy-title h6 {
	padding-left: 10px;
	padding-right: 0;
}

.fancy-title.title-double-border::before,
.fancy-title.title-border::before,
.fancy-title.title-border-color::before {
	right: auto;
	left: 0;
}

/* Fancy Title - Right Align
-----------------------------------------------------------------*/
.title-right {
	text-align: left;
}

.title-right h1,
.title-right h2,
.title-right h3 {
	padding: 0 15px 0 0px;
}

.title-right h4,
.title-right h5,
.title-right h6 {
	padding: 0 10px 0 0px;
}

/* ----------------------------------------------------------------
	Divider
-----------------------------------------------------------------*/
.divider::before {
	margin-left: 0.5rem;
	margin-right: 0;
}

.divider::after {
	margin-right: 0.5rem;
	margin-left: 0;
}



/* ----------------------------------------------------------------
	Go To Top
-----------------------------------------------------------------*/
#gotoTop {
	right: auto;
	left: 30px;
}

/* ----------------------------------------------------------------
	Read More
-----------------------------------------------------------------*/
.read-more-wrap .read-more-mask {
	right: 0;
	left: auto;
}

.read-more-trigger i {
	margin-right: 3px;
	margin-left: 0;
}

.read-more-wrap .read-more-trigger {
	right: 5px;
	left: auto;
}



/* ----------------------------------------------------------------
	Landing Pages
-----------------------------------------------------------------*/
.landing-form-overlay {
	right: auto;
	left: 0;
	border-radius: 3px 0px 0 3px;
}

.landing-video {
	margin: 22px 95px 0 0px;
}

/* ----------------------------------------------------------------
	Preloaders
-----------------------------------------------------------------*/
.form-process {
	right: 0;
	left: auto;
}


/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/
.device-xl.sticky-footer #footer,
.device-lg.sticky-footer #footer {
	right: 0;
	left: auto;
}

.device-xl.sticky-footer:not(.stretched) #footer,
.device-lg.sticky-footer:not(.stretched) #footer {
	right: 50%;
	left: auto;
	margin-right: -610px;
	margin-left: 0;
}

.device-lg.sticky-footer:not(.stretched) #footer {
	margin-right: -500px;
	margin-left: 0;
}

#copyrights a:first-child {
	margin-right: 0;
}

#copyrights .text-end a:last-child {
	margin-left: 0;
}


/* Widget - Links
-----------------------------------------------------------------*/
.widget_nav_menu:not(.widget-li-noicon) li::before,
.widget_links:not(.widget-li-noicon) li::before,
.widget_meta:not(.widget-li-noicon) li::before,
.widget_archive:not(.widget-li-noicon) li::before,
.widget_recent_entries:not(.widget-li-noicon) li::before,
.widget_categories:not(.widget-li-noicon) li::before,
.widget_pages:not(.widget-li-noicon) li::before,
.widget_rss:not(.widget-li-noicon) li::before,
.widget_recent_comments:not(.widget-li-noicon) li::before {
	right: 0;
	left: auto;
}

.widget_nav_menu li a,
.widget_links li a,
.widget_meta li a,
.widget_archive li a,
.widget_recent_entries li a,
.widget_categories li a,
.widget_pages li a,
.widget_rss li a,
.widget_recent_comments li a {
	padding: 0 12px 0 3px;
}

.widget_nav_menu.widget-li-noicon li a,
.widget_links.widget-li-noicon li a,
.widget_meta.widget-li-noicon li a,
.widget_archive.widget-li-noicon li a,
.widget_recent_entries.widget-li-noicon li a,
.widget_categories.widget-li-noicon li a,
.widget_pages.widget-li-noicon li a,
.widget_rss.widget-li-noicon li a,
.widget_recent_comments.widget-li-noicon li a {
	padding-right: 0;
}

.widget_nav_menu ul ul,
.widget_links ul ul,
.widget_meta ul ul,
.widget_archive ul ul,
.widget_recent_comments ul ul,
.widget_recent_entries ul ul,
.widget_categories ul ul,
.widget_pages ul ul,
.widget_rss ul ul {
	margin-right: 15px;
	margin-left: 0;
}



/* Widget Filter Links
-----------------------------------------------------------------*/
.widget-filter-links .widget-filter-reset {
	right: auto;
	left: 0;
}

.widget-filter-links li span {
	right: auto;
	left: 0;
}

/* Navigation Tree
-----------------------------------------------------------------*/
.nav-tree li i:not(.icon-angle-down) {
	margin-left: 8px;
	margin-right: 0;
}

.nav-tree li a i.icon-angle-down {
	margin-right: 2px;
	margin-left: 0;
}

.nav-tree ul ul a {
	padding-right: 20px;
	padding-left: 0;
}

.nav-tree ul ul ul a {
	padding-right: 40px;
	padding-left: 0;
}

.nav-tree ul ul ul ul a {
	padding-right: 60px;
	padding-left: 0;
}

.nav-tree ul ul ul ul ul a {
	padding-right: 80px;
	padding-left: 0;
}



/* ----------------------------------------------------------------
	Styled Paginations
-----------------------------------------------------------------*/
/* Pagination Margins */
.pagination.pagination-circle .page-item:not(:first-child) .page-link,
.pagination.pagination-rounded .page-item:not(:first-child) .page-link {
	margin-right: 5px;
	margin-left: 0;
}

.pagination.pagination-circle.pagination-lg
	.page-item:not(:first-child)
	.page-link,
.pagination.pagination-rounded.pagination-lg
	.page-item:not(:first-child)
	.page-link {
	margin-right: 8px;
	margin-left: 0;
}

.pagination.pagination-circle.pagination-sm
	.page-item:not(:first-child)
	.page-link,
.pagination.pagination-rounded.pagination-sm
	.page-item:not(:first-child)
	.page-link {
	margin-right: 3px;
	margin-left: 0;
}

/* Pagination Inside Transparent */
.pagination.pagination-inside-transparent
	.page-item:not(:first-child):not(:nth-child(2)):not(:nth-last-child(1))
	.page-link {
	border-right: 0;
}

/* Pagination Pill */
.pagination.pagination-pill .page-item:first-child .page-link {
	border-top-right-radius: 10rem;
	border-top-left-radius: 0;
	border-bottom-right-radius: 10rem;
	border-bottom-left-radius: 0;
}

.pagination.pagination-pill .page-item:last-child .page-link {
	border-top-left-radius: 10rem;
	border-bottom-left-radius: 10rem;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
}



/* ----------------------------------------------------------------
	Bootstrap Specific
-----------------------------------------------------------------*/
.carousel-control .icon-chevron-left {
	right: 50%;
	left: auto;
}

.carousel-control .icon-chevron-right {
	left: 50%;
	right: auto;
}

label.radio,
label.checkbox {
	padding-right: 20px;
	padding-left: 0;
}



/* ----------------------------------------------------------------
	Page Transitions
-----------------------------------------------------------------*/
.page-transition-wrap,
.css3-spinner,
.css3-spinner {
	right: 0;
	left: auto;
}

.css3-spinner > div {
	right: 50%;
	left: auto;
	margin-right: 13px;
	margin-left: 0;
}

.css3-spinner .css3-spinner-bounce1 {
	margin-right: -31px;
	margin-left: 0;
}

.css3-spinner .css3-spinner-bounce2 {
	margin-right: -9px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-flipper {
	margin-right: -16px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-double-bounce1,
.css3-spinner > .css3-spinner-double-bounce2 {
	margin-right: -20px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-rect1,
.css3-spinner > .css3-spinner-rect2,
.css3-spinner > .css3-spinner-rect3,
.css3-spinner > .css3-spinner-rect4,
.css3-spinner > .css3-spinner-rect5 {
	margin-right: -21px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-rect2 {
	margin-right: -12px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-rect3 {
	margin-right: -3px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-rect4 {
	margin-right: 6px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-rect5 {
	margin-right: 15px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-cube1,
.css3-spinner > .css3-spinner-cube2 {
	margin-right: -20px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-scaler {
	margin-right: -20px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-grid-pulse {
	margin-right: -24px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-clip-rotate {
	margin-right: -17px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-ball-rotate {
	margin-right: -6px;
	margin-left: 0;
}

.css3-spinner-ball-rotate > div:nth-child(1) {
	right: -22px;
	left: auto;
}

.css3-spinner-ball-rotate > div:nth-child(3) {
	right: 22px;
	left: auto;
}

.css3-spinner-zig-zag > div {
	margin-right: 15px;
	margin-left: 0;
	right: -7px;
	left: auto;
}

.css3-spinner > .css3-spinner-ball-scale-multiple {
	margin-right: -30px;
	margin-left: auto;
}

.css3-spinner-ball-scale-multiple > div {
	right: 0;
	left: auto;
}

.css3-spinner-triangle-path > div:nth-of-type(2) {
	right: 25px;
	left: auto;
}

.css3-spinner-triangle-path > div:nth-of-type(3) {
	right: 50px;
	left: auto;
}

.css3-spinner > .css3-spinner-ball-pulse-sync {
	margin-right: -35px;
	margin-left: 0;
}

.css3-spinner > .css3-spinner-scale-ripple {
	margin-right: -25px;
	margin-left: 0;
}

/* ================================================================================== */
/* ================================================================================== */
/* ================================================================================== */
/* ================================================================================== */
/* ================================================================================== */

:root {
	--header-height: 70px;
	--themecolor: #7aa3a5; /* 7E9680 */
	--themecolor2: #a663dc;
	--themecolorrgba: 126, 150, 128;
}

.text-info {
    color: var(--themecolor2) !important;
}

.fluid-width-video-wrapper {
    padding: 0 !important;
	height: 100%;
}

.fluid-width-video-wrapper iframe {
    border: 5px solid #fff !important;
}

/* Custom Header Size
-----------------------------------------------------------------*/
.header-size-custom #logo img {
	height: 70px;
}

@media (min-width: 992px) {

	.header-size-custom .header-wrap-clone {
		height: calc( 70px + 1px );
	}

	#header.header-size-custom + .include-header {
		margin-top: calc( -70px - 2px );
	}

	.header-size-custom .menu-container > .menu-item > .menu-link {
		padding-top: 24px; /* (70px - 22px)/2 */
		padding-bottom: 24px; /* (70px - 22px)/2 */
	}

}

.bg-color {
	background-color: var(--themecolor, #7E9680) !important;
}

@-webkit-keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
  }
}

@keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
  }
}

#header .button-link {
	padding: 8px 14px;
	background-color: #7E9680;
	background-color: var(--themecolor, #7E9680);
	color: #FFF;
	font-size: 13px;
	border-radius: 3px;
	transition: all .4s ease;
	margin-right: 5px;
}

.hero-diagonal::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	/* background-color: rgb(122 163 165 / 80%); */
	background-color: rgb(0 0 0 / 55%);
	/* background-image: linear-gradient(to right, rgba(126, 150, 128, 1) 30%, rgba(126, 150, 128, 0.5) 100%);
	background-image: linear-gradient(to right, rgba(var(--themecolorrgba, 126, 150, 128), 1) 30%, rgba(var(--themecolorrgba, 126, 150, 128), 0.5) 100%); */
	-webkit-clip-path: none;
	clip-path: none;
	background-position: center center;
	background-size: cover;
	z-index: 2;
}

.swiper-button-disabled { display: none; }

.slider-arrow-left,
.slider-arrow-right {
	width: 50px;
	height: 50px;
	/* background-color: #FFF; */
	background-color: rgb(0 0 0 / 35%);
	border-radius: 50%;
	left: 20px;
	right: auto;
}
.slider-arrow-right {
	right: 20px;
	left: auto;
}

.slider-arrow-left i,
.slider-arrow-right i {
	color: #ffffff;
	/* color: var(--themecolor, #7E9680); */
	text-shadow: none;
	height: 50px;
	line-height: 48px;
	margin: 0;
}

/* .slider-arrow-right i { margin-right: 2px; } */

.feature-box h3 {
	font-size: 20px;
	letter-spacing: 0;
}

.section-img img { 
	width: 100%; 
	/* border: 10px solid #FFF;  */
	outline: 10px solid #FFF;
}

.section-yogas .card {
	padding: 35px;
	background-image: url("images/card-wave-2.svg");
	background-repeat: repeat-x;
	background-position: 0% 101%;
	background-size: cover;
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border: 0;
	border-top: 6px solid #7E9680;
	border-top-color: var(--themecolor, #7E9680);
}

.testi-content p {
	line-height: 1.95;
	color: rgba(255,255,255, 0.7);
	font-style: normal;
}

.text-title {
	position: relative;
	display: block;
	top: 15px;
	text-align: center;
}

.text-title h3 {
	display: inline;
	margin-bottom: 0;
	padding: 0 20px;
	background-color: #FFF;
}

.text-title h3 img {
	display: none;
}

.masonry-thumbs .grid-item {
	display: block;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	padding: 0;
	border-radius: 4px;
}

.masonry-thumbs .grid-item img {
	-webkit-transform: scale(1.05) translateX(-2px) translateY(-2px);
	transform:  scale(1.05) translateX(-2px) translateY(-2px);
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
	padding: 0;
}

.masonry-thumbs .grid-item:hover img {
	-webkit-transform: scale(1.05) translateX(2px) translateY(2px);
	transform: scale(1.05) translateX(2px) translateY(2px);
	-webkit-filter: sepia(0) saturate(1.3);
	filter: sepia(0) saturate(1.3);
	opacity: .9;
}

#footer > div {
	position: relative;
	z-index: 1;
}

.feature-box {
    padding: 0;
}


/* =============================================== */
/* =============================================== */
/* =============================================== */


.i-products {
	position: relative;
	overflow: hidden;
	border-radius: 4px;
}

.i-products:hover { box-shadow: 0 4px 6px rgba(0,0,0,.04); }

.i-products .products-image,
.i-products .products-image img {
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

.i-products .products-image img {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    -webkit-backface-visibility: hidden;
}

.i-products:hover .products-image img {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.i-products .products-image .badge {
	position: absolute;
	display: block;
	top: 10px;
	left: 10px;
	color: #222;
	background-color: #FFF;
	padding: 5px;
	border-radius: 3px;
}

.i-products .products-desc {
	position: relative;
	padding: 25px;
	background-color: #FFF;
	border: solid #EEE;
	border-width: 0 1px 1px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	min-height: 250px;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-backface-visibility: hidden;
}

.i-products:hover .products-desc {
	margin-top: -123px;
	min-height: 373px;
	box-shadow: 0 -3px 20px 3px rgba(0,0,0,.4);
}

.i-products .products-desc h3 {
	font-size: 20px;
	margin-bottom: 8px;
}

.i-products .products-desc p,
.i-products .products-desc .counter,
.i-products .products-hoverlays .list-group-item,
.i-products .products-hoverlays .product-user a,
.i-products .products-hoverlays .products-location { color: #999; }

.i-products .products-desc p {
	font-weight: 400;
	margin-bottom: 25px;
}

.i-products .products-desc .counter {
	display: block;
	font-size: 13px;
	font-weight: 600;
}

.i-products .products-desc h3 a,
.i-products .products-desc .counter span,
.i-products .products-desc .counter strong,
.i-products .products-hoverlays .list-group-item strong { color: #333 }

.counter.counter-xs {
	font-size: 13px;
	color: #555;
}

.i-products .products-hoverlays .list-group-item {
	padding-left: 0;
	font-size: 14px;
}

.i-products .products-hoverlays .product-user img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}

.i-products .products-hoverlays {
	position: absolute;
	opacity: 0;
	left: 0;
	right: 0;
	bottom: -100px;
	width: 100%;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #FFF;
	visibility: hidden;
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	z-index: 1;
	transition: all .2s ease-in-out;
	-webkit-backface-visibility: hidden;
}

.i-products:hover .products-hoverlays {
	bottom: 0;
	opacity: 1;
	visibility: visible;
	transition: all .2s ease-in-out;
}

.i-products .skills li > span { top: -30px; }

/* =============================================== */
/* =============================================== */
/* =============================================== */

header#header.transparent-header.dark{
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4321078773306197) 45%, rgba(0,0,0,0.7346288857339811) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4321078773306197) 45%, rgba(0,0,0,0.7346288857339811) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4321078773306197) 45%, rgba(0,0,0,0.7346288857339811) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

.media-box .fbox-media img {
    height: 270px;
    width: 100%;
	border: 5px solid #fff;
    border-radius: 6px;
    box-shadow: 3px 8px 30px 4px rgb(0 0 0 / 20%);
    margin-top: -50px;
}
.media-box .list-group-item {
    background-color: transparent;
}
.feature-box.media-box h3 {
    font-size: 22px;
    font-weight: 700;
    height: 70px;
	color: #6c3f8f;
	text-align: center;
}
.feature-box.media-box h3 span.subtitle {
    font-size: 18px;
    font-weight: 300;
	color: #6c3f8f;
}
.feature-box.media-box .list-group-item {
    min-height: 65px;
	display: flex;
	align-items: center;
    text-align: center;
    justify-content: center;
}

.bg-light {
    background-color: #e0ebeb !important;
}

.clients-grid .grid-item a {
    opacity: 0.6;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.marg-t-75 {
	margin-top: 75px !important;
}

.w-bold {
	text-shadow: 0.5px 0.5px 0px white;
}

.gmap {
    min-height: 250px;
}


.wa-float {
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
	box-shadow: 1px 1px 3px 1px rgb(0 0 0 / 25%);
  	z-index:100;
}

.wa-float > .my-float {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.pdfBorchure {
    position: relative;
    top: 11px;
}

/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/
@media (min-width: 992px) {

	.hero-diagonal::before {
		width: 50%;
		-webkit-clip-path: polygon(22% 0%, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(22% 0%, 100% 0%, 100% 100%, 0% 100%);
	}

	.section-img {
		display: block;
		position: absolute;
		top: 0; /* -30px */
		left: 0;
		width: 52%;
		height: 100%;
		z-index: 1;
		background: radial-gradient(ellipse at center, rgba(129,86,206,.7),rgba(103,58,183,1)), url('../images/p01.jpeg') no-repeat center center / cover;
	}

	.section-img .section-img-sm {
		position: absolute;
		top: auto;
		bottom: -45px; /* -30px */
		left: auto;
		right: -40px;
		width: 360px;
		height: auto;
	}

	.schedule-wrap dt { margin-bottom: 20px; }

	.text-title h3 img {
		display: inline-block;
		position: relative;
		margin-right: 10px;
		top: -1px;
	}

}

@media (max-width: 992px) {
	#logo img {
		height: 42px !important;
		margin-top: 1px;
		/* margin-right: calc(50% + 50px);
		transform: translateX(50%); */
		margin-right: 50%;
    	transform: translateX(calc(50% + 25px));
	}
	#logo {
		margin-right: auto;
		margin-left: auto;
	}
	.slider-arrow-left, 
	.slider-arrow-right, 
	.flex-prev, 
	.flex-next, 
	.slider-arrow-top-sm, 
	.slider-arrow-bottom-sm {
		top: 90%;
	}
	.slider-caption {
		align-items: center;
	}
	.slider-caption p {
		text-align: center;
	}
	.fluid-width-video-wrapper {
		margin-bottom: 35px;
	}
	.media-box .fbox-media img {
		margin-top: 10px;
	}
}